
.comments-container {
	width: auto !important;
	display: flex;
	flex-direction: column !important;
	// flex-wrap: nowrap;
	margin: 0 !important;
	padding: 0 0 0 10px !important;
	background-color: transparent;
}